<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Activation>
  <Request>
    <FirstName>UMD</FirstName>
    <LastName>UMD</LastName>
    <Email>servicedesk@uis.cam.ac.uk</Email>
    <Organization>University of Cambridge</Organization>
    <Country>UK</Country>
  </Request>
</Activation>